
body	{background-color:#ffffff;}


h1	{font-family:"Verdana";font-size:16px;color:#00aeef;text-align:left;}

pnav	{font-family:"Verdana";font-size:16px;color:#58595b}

pnav2	{font-family:"Verdana";font-size:16px;color:#00aeef}

p	{font-family:"Verdana";font-size:14px;color:#58595b}

p2 	{font-family:"Verdana";font-size:12px;color:#58595b}

p3 	{font-family:"Verdana";font-size:10px;color:#58595b}

p4 	{font-family:"Verdana";font-size:12px;color:#00aeef}

p5 	{font-family:"Verdana";font-size:12px;color:#58595b}

p6 	{font-family:"Verdana";font-size:14px;color:#00aeef}


a:link		{color:#58595b;text-decoration:none;border-style:none;} 
a:visited 	{color:#58595b;text-decoration:none;border-style:none;}
a:hover 	{color:#00aeef;text-decoration:none;border-style:none;}  
a:active 	{color:#00aeef;text-decoration:none;border-style:none;}

a img 		{border: 0;}

#maintable	{position:absolute;left:0px;top:0px;}